Iphone – Why is the iPhone Simulator 3.0 not showing up in Xcode

ios-simulatoriphone

I have installed the new 3.0 SDK, but when I start up Xcode, I don't see an option to build for "Device – iPhone OS 3.0" or "Simulator – iPhone OS 3.0"

The Xcode About box says I am running: 3.1.2

Is there something else I have to do?

Best Solution

I think you need to upgrade to Xcode 3.1.3. I have the latest version and that's what my About box reads.

If you are sure you downloaded the latest version, perhaps you installed in to a different location?